ISCS#FEP - Task #1751

Feature # 1842 (Resolved): DevMag -- MFCOIQTI
DevMag --MFCI00QTO0 --000000000000

10/26/2021 03:45 PM - peiming li

Status: Resolved Start date: 10/21/2021

Priority: Normal Due date:

Assignee: peiming li % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1.000000000000

2000000000000

3.000000000000

410000

History

#1 - 10/26/2021 03:45 PM - peiming li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/24/2021 03:07 PM - peiming li
- Tracker changed from Feature to Task
- Parent task set to #1842

- Target version deleted (3.1)
